WCSF and Enterprise Library 3.1

Jun 3, 2007 at 6:25 PM
How could I merge both WCSF and enterprise library 3.1 together in one solution?
Jun 4, 2007 at 7:53 AM
Why would you want to do that? You could do it by opening one solution/creating a new solution and adding the relevant projects ;o)

If you want WCSF 1.0 working with EntLib 3.1 then you can open the WCSF solution and update all references to EntLib assemblies to 3.1 and build it.
Developer
Jun 6, 2007 at 1:22 PM

Dave wrote:
Why would you want to do that? You could do it by opening one solution/creating a new solution and adding the relevant projects ;o)

If you want WCSF 1.0 working with EntLib 3.1 then you can open the WCSF solution and update all references to EntLib assemblies to 3.1 and build it.

Hi guys,

Also you have to do some other things in order to get the application working with EntLib 3.1.:

  • Recompile the application blocks using the EntLib 3.1 assemblies. Change the references of your application in order to use the new compiled assemblies.
  • Find and Replace all “Version=2.0.1.0” to Version=”3.1.0.0” in every web.config file of your application.

WCSF 1.1. will use EntLib 3.1. Will be released soon.

Let me know if this helps you,

Ezequiel Jadib
http://staff.southworks.net/blogs/ejadib